/*************************************************************************/
/****************************** global ***********************************/
@font-face {
    font-family: 'swis721_cn_btroman';
    src: url('fonts/swissc-webfont.eot');
    src: url('fonts/swissc-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/swissc-webfont.woff') format('woff'),
         url('fonts/swissc-webfont.ttf') format('truetype'),
         url('fonts/swissc-webfont.svg#swis721_cn_btroman') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'swis721_blkcn_btblack';
    src: url('fonts/swissck-webfont.eot');
    src: url('fonts/swissck-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/swissck-webfont.woff') format('woff'),
         url('fonts/swissck-webfont.ttf') format('truetype'),
         url('fonts/swissck-webfont.svg#swis721_blkcn_btblack') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'NunitoSans-ExtraLight';
    src: url('fonts/NunitoSans-ExtraLight.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'NunitoSans-ExtraBold';
    src: url(fonts/NunitoSans-ExtraBold.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'NunitoSans-Regular';
    src: url('fonts/NunitoSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Oswald-SemiBold';
    src: url('fonts/Oswald-SemiBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
html, body{
	margin:0;
	padding:0;
	font:12px/18px Arial, Helvetica, sans-serif;
	color:#3A3A3A;
	background:#FFFFFF; /* url(/images/bg_trees.jpg) no-repeat top center; */
}
#container{
	width:960px;
	margin:0 auto;
}


/*************************************************************************/
/**************************** copy styles ********************************/

p{
	padding:0;
	margin-top:0;
	margin-bottom:15px;
}
h1{
	margin:0 0 10px 0;
	font:36px 'NunitoSans-ExtraLight', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#00683F;
}
h2{
	font-family: 'Oswald-SemiBold', Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#00674E;
}
h3{
	font-family:'NunitoSans-ExtraBold', Arial, Helvetica, sans-serif;
	/* margin:0 0 15px 0; */
	font-size:20px;
	font-weight:normal;
	color:#00683F;
}
h4{
	font-family:'NunitoSans-ExtraBold', Arial, Helvetica, sans-serif;
}
h5{
	font-size: 10px;
	text-align: center;
	font-style: normal;
	font-weight: normal;
	line-height: 90%;
	margin-top:4px;
}
p1{
	font-family: 'NunitoSans-Regular', Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
}
p2{
	font-family: 'NunitoSans-ExtraBold', Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
}
p3{
	font-family: 'NunitoSans-ExtraBold', Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
}
sup {
	vertical-align:top;
	position:relative;
	top:-0.4em;
}
.floatLeft{
	float:left;
	padding:2px 20px 2px 0px;
}
.floatRight{
	float:right;
	padding:5px 0px 2px 10px;
}

/*************************************************************************/
/****************************** side nav *********************************/

#sidenav{
	width:220px;
	padding:30px 20px 0 0px;
	float:left;
	font-weight:bold;
	font-size:13px;
	margin-right: 10px;
}
#sidenav a{
	display:block;
}
#sidenav ul{
	margin:0;
	padding:3px 0 10px 0px;
	list-style:none;
	font-size:12px;
	font-weight:normal;
}
#sidenav li{
	line-height:16px;
}
#sidenav .styledList li{
	border-top: 2px dotted #9F9F9F;
	padding: 10px 0 10px 23px;
	font-family: 'NunitoSans-ExtraBold', Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
}
#sidenav .styledList li:last-of-type{
	border-bottom: 2px dotted #9F9F9F;
}
#sidenav .styledList .sub-styledList{
	padding: 0 0 0 0;
}
#sidenav .styledList .sub-styledList li{
	border: none;
	padding: 3px 0 3px 23px;
	font-size: 12px;
}
#sidenav a:active {
	color:#00674E;
}

/*************************************************************************/
/***************************** home page *********************************/

#main{
	width:960px;
	padding-bottom:10px;
	float:left;
	background:#FFFFFF;
	border-bottom:1px solid #B4AF99;
}
#hero{
	height:375px;
	padding:6px 0 0 6px;
}
#intro{
	width:910px;
	margin:17px auto 0 auto;
	font-size:14px;
}
.introLeft{
	width:440px;
	float:left;
}
.introRight{
	width:440px;
	float:right;
}
/*************************************************************************/
/***************************** Buckets ***********************************/
#buckets{
	width:960px; 
	margin-top:20px;
	padding:0px 0px 10px 0px;
	float:left;
	background:#FFFFFF;
}
#buckets img{
	margin-bottom:8px;
}
.bucket1, .bucket3{
	width:277px;
	float:left;
}
.bucket1-title-space{
	width: 277px;
	height: 45px;
	background-color: #00683F;
	margin: 0px 0px 5px 0px;
	
}
.bucket1-title{
	padding: 10px 0px 0px 10px;	
}
.bucket1 h2{
	color:#FFFFFF;
	display: inline-block;
	padding: 1px 0px 0px 12px;
	margin: 0px 0px 15px 0px;
}
.bucket1 p1{
	display: block;
	margin: 0px 15px 0px 15px;
}
a.bucket1{
	width: 277px;
	height: 75px;
	float: left;
	display: block;
	background: transparent url(/images/truwood-collection/page-old-mill-3-cropped.jpg) no-repeat;
	background-size: cover; 
	margin-bottom: 8px;
}
.bucket2-title-space{
	width: 358px;
	height: 45px;
	background-color: #00683F;
	margin: 0px 0px 5px 0px;
	
}
.bucket2-title{
	padding: 10px 0px 0px 10px;	
}
.bucket2 h2{
	color:#FFFFFF;
	display: inline-block;
	padding: 1px 0px 0px 12px;
	margin: 0px 0px 15px 0px;
}
.bucket2{
	width:358px;
	min-height:200px;
	padding: 0px 24px 10px 24px;
	float:left;
}

.bucket2 p1{
	border-top:2px dotted #000000;
	margin:0;
	padding: 15px 15px 15px 96px;
	display: block;
}
.bucket2 p1 span{
	width:60px;
	float:left;
	margin-left: -76px;
	display: block;
	font-weight:bold;
}
.bucket2 p1:first-of-type {
	border-top: none;
	padding-top: 8px;
}
.bucket3-title-space{
	width: 277px;
	height: 45px;
	background-color: #00683F;
	margin: 0px 0px 5px 0px;
	
}
.bucket3-title{
	padding: 10px 0px 0px 10px;	
}
.bucket3 h2{
	color:#FFFFFF;
	display: inline-block;
	padding: 1px 0px 0px 12px;
	margin: 0px 0px 15px 0px;
}
.bucket3 p1{
	display: block;
	margin: 0px 15px 15px 15px;
}
a.bucket3{
	width: 277px;
	height: 75px;
	float: left;
	display: block;
	background: transparent url(/images/home-architect.jpg) no-repeat;
	background-size: cover;
	margin-bottom: 8px;
}




/*************************************************************************/
/**************************** main navbar ********************************/

.navbar-container, .navbar-container-inner {
	width:960px;
	height:93px;
	float:left;
	/* border:8px solid #ffffff; */
	position:relative;
	margin-top:15px;
}
.navbar-container-inner {
	background:#000000;
	/* height:93px; */
}

.navbar-container #navbar, .navbar-container-inner #navbar {
	width:833px;
	height:93px;
	position:absolute;
	top:0;
	left:0;
	margin-left:0px;
	/* margin-top:25px; */
}
.navbar-container-inner #navbar {
	height:76px;
}
.navbar-container #fsc-tab, .navbar-container-inner #fsc-tab {
	width:111px;
	height:109px;
	position:absolute;
	right:0;
	top:-8px;
	/* background:url(/images/tab.png) no-repeat top left; */
}
.navbar-container #fsc-tab a, .navbar-container-inner #fsc-tab a {
	display:block;
	width:111px;
	height:109px;
	background:url(/images/FSC_logo_sized.png) no-repeat center;
}
a.logo{
	width:188px;
	height:93px;
	float:left;
	display:block;
	margin-left: 10px;
	background:transparent url(/images/logo_collins_black.png) no-repeat;
}
#nav{
	font-family:'NunitoSans-ExtraBold', Arial, Helvetica, sans-serif;
	padding-top:28px;
	font-size:14px;
	color:#ffffff;
	text-align:center;
}
#nav a{
	padding:0 15px 0 15px;
	display:inline;
}
#nav ul {
    list-style-type: none;
    overflow: hidden;
	padding-left: 0px;
	width: 605px;
	display: inline-block;
}

#nav ul li {
    float: left;
	border-right: 1px solid #C6C6C6;
}

#nav ul li a {
    display: inline-block;
    text-align: center;
    text-decoration: none;
}
#nav ul li:last-of-type {
	border-right: none;
}


/**************************** inner pages ********************************/

.header-container, .header-container-inner {
	width:960px;
	height:277px;
	float:left;
	/* border:8px solid #ffffff; */
	position:relative;
	margin-top:20px;
}
.header-container-inner {
	background:#000000 url(/images/truwood.jpg) no-repeat bottom center;
	height:207px;
}
.header-container-inner#pacificalbus {
	background:#000000 url(/images/pacific_albus.jpg) no-repeat bottom center;
}
.header-container-inner#truwood {
	background:#000000 url(/images/truwood.jpg) no-repeat bottom center;
}
.header-container-inner#freeform {
	background:#000000 url(/images/particle_board.jpg) no-repeat bottom center;
}
.header-container-inner#rings {
	background:#000000 url(/images/rings.jpg) no-repeat bottom center;
}
.header-container-inner#hardwood {
	background:#000000 url(/images/hardwood.jpg) no-repeat bottom center;
}
.header-container-inner#softwood {
	background:#000000 url(/images/softwood.jpg) no-repeat bottom center;
}
.header-container-inner#certified_forests {
	background:#000000 url(/images/certified_forests.jpg) no-repeat bottom center;
}
.header-container-inner#almanor_forests {
	background:#000000 url(/images/almanor_forest.jpg) no-repeat bottom center;
}
.header-container-inner#pennsylvania_forests {
	background:#000000 url(/images/pennsylvania_forest.jpg) no-repeat bottom center;
}
.header-container-inner#lakeview_forests {
	background:#000000 url(/images/lakeview_forest.jpg) no-repeat bottom center;
}
.header-container#fox {
	background:#000000 url(/images/hero-fox.jpg) no-repeat bottom center;
}
.header-container#beaver {
	background:#000000 url(/images/hero-beaver.jpg) no-repeat bottom center;
}
.header-container#albus {
	background:#000000 url(/images/hero-albus.jpg) no-repeat bottom center;
}
.header-container#hardwood {
	background:#000000 url(/images/Mastheads/homepage/hardwood_small.jpg) no-repeat bottom center;
	object-fit: contain;
}
.header-container#particle {
	background:#000000 url(/images/Mastheads/homepage/particleboard_small.jpg) no-repeat bottom center;
	object-fit: contain;
}
.header-container#softwood {
	background:#000000 url(/images/Mastheads/homepage/softwood_small.jpg) no-repeat bottom center;
	object-fit: contain;
}
.header-container #header, .header-container-inner #header {
	width:764px;
	height:103px;
	position:absolute;
	top:0;
	left:0;
	margin-left:17px;
	/* margin-top:25px; */
}
.header-container-inner #header {
	height:76px;
}
.header-container #fsc-tab, .header-container-inner #fsc-tab {
	width:111px;
	height:109px;
	position:absolute;
	right:0;
	top:49px;
	/* background:url(/images/tab.png) no-repeat top left; */
}
.header-container #fsc-tab a, .header-container-inner #fsc-tab a {
	display:block;
	width:111px;
	height:109px;
	background:url(/images/FSC_logo_sized.png) no-repeat center;
}

#content{
	width:960px;
	margin-top:20px;
	padding-bottom:25px;
	float:left;
	background:#FFFFFF;
}
.title-space{
	height: 44px;
	background:#00674E;
}
.title{
	height:27px;
	margin:0px;
	padding:13px 0 0 23px;
}
#content .title{
	color: #FFFFFF;
}
#copy{
	width:440px;
	min-height:470px;
	padding:0px 30px 0 28px;
	float:left;
	border-left: 2px solid #9F9F9F;
	margin-top: 31px;
}
#copy a{
	color: #00674E !important;
}
#copy_truwood{
	width:656px;
	min-height:470px;
	padding:15px 35px 0 35px;
	float:left;
	background:url(/images/copy-bg_truwood.png) no-repeat;
}
#copywide{
	width:638px;
	min-height:470px;
	padding:0px 20px 0 28px;
	float:left;
	border-left: 2px solid #9F9F9F;
	margin-top: 31px;
}
h2.copywideTitle{
	margin: 10px 0 0px 0;
}
#copywidecenter{
	width:890px;
	min-height:470px;
	padding:15px 35px 0 35px;
	float:left;
	background:url(/images/copywide960-bg.png) no-repeat;
}
#right{
	width:210px;
	padding:30px 0 0 0;
	float:right;
}
#borderbottom{
	border-bottom: 2px dotted #9F9F9F;
}
.verticalLine{
	border-left: 2px solid #FFFFFF;
	height: 20px;
	padding-top: 1px;
	display: inline-block;
}
#wp-bucket{
	width: 650px;
	height: 115px;
	overflow:hidden;
	padding: 20px 0 20px 0;
	border-bottom: 2px dotted #000000;
}
#wp-bucket.wp-bucket-last{
	border-bottom: none;
}
.wp-bucket-image{
	float: left;
}
.wp-bucket-desc{
	width: 350px;
	float: left;
	padding: 0 0 0 20px;
	display: inline-block;
}
.wp-bucket-desc a{
	color: #00674E !important;
}
/*************************************************************************/
/************************Interior Mastheads*******************************/

#int_mastheads{
	margin-top:20px;
	padding:0px 0px 0px 0px;
	float:left;
	width:960px;
	height: 154px;
	background:#FFFFFF;
	position: relative;
}
.int_mastheads{
	width:960px;
	height: 154px;
	background-size: cover; 
	display: block;
	background: transparent url(/images/Mastheads/Interior_Page/InteriorPage_Masthead.png) no-repeat;
	object-fit: contain;	
}
.int_mastheads_almanor{
	width:960px;
	height: 154px;
	background-size: cover; 
	display: block;
	background: transparent url(/images/Mastheads/Interior_Page/InteriorPage_Masthead_Almanor.jpg) no-repeat;
	object-fit: contain;	
}
.int_mastheads_almanorforest{
	width:960px;
	height: 154px;
	background-size: cover; 
	display: block;
	background: transparent url(/images/Mastheads/Interior_Page/Forestry_Masthead_Almanor.jpg) no-repeat;
	object-fit: contain;	
}
.int_mastheads_penn{
	width:960px;
	height: 154px;
	background-size: cover; 
	display: block;
	background: transparent url(/images/Mastheads/Interior_Page/InteriorPage_Masthead_Penn.jpg) no-repeat;
	object-fit: contain;	
}
.int_mastheads_pennforest{
	width:960px;
	height: 154px;
	background-size: cover; 
	display: block;
	background: transparent url(/images/Mastheads/Interior_Page/Forestry_Masthead_Penn.jpg) no-repeat;
	object-fit: contain;	
}
.int_mastheads_lakeviewforest{
	width:960px;
	height: 154px;
	background-size: cover; 
	display: block;
	background: transparent url(/images/Mastheads/Interior_Page/Forestry_Masthead_Lakeview.jpg) no-repeat;
	object-fit: contain;	
}
.mastheads_text{
	position: absolute;
    top: 35%;
    left: 20px;
}
.mastheads_text h1{
	color: #FFFFFF;
}


/*************************************************************************/
/****************************** footer NOTE: height originally 46***********************************/

#footer{
	width:960px;
	height:103px;
	margin-top:5px;
	margin-bottom:63px;
	float:left;
	background:#000000;
	display: inline-block;
}
.footer-container {
	width:841px;
	position:absolute;
}
.footer-container, .block {
	padding-top: 8px;
	display: inline-block;
	width:841px;
}
.footer-container, .block2 {
	padding-top: 4px;
	display: inline-block;
	width:841px;
}
.footerLinks{
	height:32px;
	float:left;
	padding: 0 0 0 9px;
}
#link-facebook {
	float:left;
	height:32px;
	width:32px;
	background:url(/images/icon_fb.jpg) no-repeat top left;
	border:none;
	margin: 0 0 0 10px;
}
#link-instagram{
	float:left;
	height:32px;
	width:32px;
	background:url(/images/icon_ig.jpg) no-repeat top left;
	border:none;
	margin: 0 0 0 10px;
}
#link-linkedin {
	float:left;
	height:32px;
	width:32px;
	background:url(/images/icon_in.jpg) no-repeat top left;
	border:none;
	margin: 0 0 0 10px;
}
#link-twitter {
	float:left;
	height:32px;
	width:32px;
	background:url(/images/icon_tw.jpg) no-repeat top left;
	border:none;
	margin: 0 0 0 10px;
}
.footerLinks a, .footerLinks span{
	padding:0px 8px;
	float:left;
	line-height:12px;
	font-family:'NunitoSans-ExtraBold', Arial Narrow, Lucida Sans, Arial, sans;
	font-size: 12px;
	color: #C6C6C6
}

.footerLinks-list{
	margin-top: 0px;
}
.footerLinks-list ul{
	list-style-type: none;
    overflow: hidden;
	padding-left: 4px;
}
.footerLinks-list ul li {
    float: left;
	border-right: 1px solid #C6C6C6;
	padding: 0 5px 0 5px;
}
.footerLinks a:last-of-type {
	border-right: none;
}
.footerLinks-list ul li:last-of-type {
    border-right: none;
}
.footerSearch{
	width:225px;
	padding: 0 0 0 25px;
}
.footerSearch #input-container {
	width:172px;
	height:32px;
	background:url(/images/search_field.png) no-repeat top left;
	float:left;
}
.footerSearch #input-container input {
	padding:0;
	margin:5px 0 0 10px;
	border:none;
	height:24px;
	width:150px;
	background:none;
	color:#ffffff;
	outline:none;
	font-size:14px;
}
.footerSearch #submit-container {
	width:32px;
	height:32px;
	background:url(/images/search_button.png) no-repeat top left;
	float:left;
}
.footerSearch #submit-container #submit {
	width:63px;
	height:32px;
	top:0px;
	left:0px;
	background:none;
	border:none;
	outline:none;
	cursor:pointer;
}
.USGBC {
	width:119px;
	height:103px;
	float:right;
	display:block;
}
.USGBC a {
	display:block;
	width:119px;
	height:103px;
	background:url(/images/USGBC.jpg) no-repeat center;
}

/*************************************************************************/
/***************************** linkage ***********************************/

/* default */
a:link, a:visited, a:active {color:#189BC8; text-decoration:none;}
a:hover {color:#137b9e; text-decoration:none;}

/* nav */
#nav a:link, #nav a:visited, #nav a:active {color:#C6C6C6; text-decoration:none;}
#nav a:hover, #nav a.selected {color:#ffffff; text-decoration:none;}

/* side nav */
#sidenav a:link, #sidenav a:visited, #sidenav a:active {color:#3A3A3A; text-decoration:none;}
#sidenav a:hover, #sidenav a.selected {color:#00674E; text-decoration:none;}

/* footer */
#footer a:link, #footer a:visited, #footer a:active {color:#C6C6C6; text-decoration:none;}
#footer a:hover {color:#ffffff; text-decoration:none;}

/*************************************************************************/
/********************* IE6 PNG transparency support **********************/

img, div, input, a { behavior:url(/assets/iepngfix.htc); }

